Announcement

Collapse
No announcement yet.

Magic_Quotes and VB2.3.5 to 3.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Magic_Quotes and VB2.3.5 to 3.0.3

    I re-examined the upgrade info and saw the vb_test.php script, which I ran.

    It tells me that vb will not work as magic_guotes_gpc must be set to off.

    I have asked my host, but as I have a shared server, I am expecting them to say no.

    What impact would I see if I chose to go ahead with the Upgrade from 2.3.5 to 3.0.3 with the magic_quotes_gpc still set to on ?

    I appreciate any guidance you can give me.

    Regards

    Mark
    Webmaster - Mustang Owners Club of Great Britain

  • #2
    vB will work fine with this off or on.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thanks for the reply. My host replied back saying they would not change it anyway.

      I suggest the test script is updated to indicate your answer, as I took it as a show stopper !

      Regards

      Mark
      Webmaster - Mustang Owners Club of Great Britain

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X